<?php
/*-------------------------------------------------------+
| PHPFusion Content Management System
| Copyright (C) PHP Fusion Inc
| https://phpfusion.com/
+--------------------------------------------------------+
| Filename: user_religion_include.php
| Author: karrak
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
defined('IN_FUSION') || exit;

if ($profile_method == "input") {
    $options += ['inline' => TRUE, 'max_length' => 50];
    $user_fields = form_text('user_religion', $locale['uf_religion'], $field_value, $options);

} else if ($profile_method == "display") {
    $user_fields = [
        'title' => $locale['uf_religion'],
        'value' => mb_convert_case($field_value, MB_CASE_TITLE, "utf-8") ?: ''
    ];
}
